﻿/* product detail */



#segmentSolutionsMainWrap
{
	margin: 7px;
}





#segmentSolutionsSubImage
{
	float: left;
	margin-left: 0px;
	margin-right: 1px;
	border: solid 1px black;
	height: 140px;
	width: 140px;
}
.segmentSolutionsTabs
{
	/*z-index:0;*/
	position:absolute;
}

.segmentSolutionsTabs .ajax__tab_inner span
{
	margin: 0 0 0 0;
	overflow:visible;
}

.segmentSolutionsTabs .ajax__tab_outer
{
	border: 1px solid #cccccc;
	height: 35px;
	width: 120px;
	vertical-align: middle;
}

.segmentSolutionsTabs .ajax__tab_body
{
	border-style: solid solid solid solid;
	border-width: 1px;
	border-color: #cccccc;
	overflow: auto;
	display: block;
}

.segmentSolutionsTabs .tabBullet
{
	 float:left;
	 height:30px;
	 padding-right:5px;
	 padding-left:8px;
	color: #c0141b;
}

.segmentSolutionsTabs .ajax__tab_outer
{
	border-style: solid;
	margin-left: -1px;
	border-width: 1px 1px 1px 1px;
	border-color: #cccccc;
	text-align: left;
	vertical-align: middle;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	padding-top: 13px;
	background-color: #f7f7ef;
}

#featuredSolution
{
	background-color: #fbfaf5;
	height: 125px;
	width: 260px;
	float:right;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	padding: 10px;
}

#featuredSolution table
{
	margin-left:0px;
}
#featuredSolution a
{
	color: #996600;
}
#featuredSolution .header
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #996600;
}

.segmentSolutionsTabs .ajax__tab_header
{
	margin-top: -2px;
	margin-left: 150px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	position: relative;
	top: 1px;
}

.segmentSolutionsTabs .tabLeft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 450px;
	margin: 10px 5px 5px 5px;
	float: left;
	height: 220px;
}
.segmentSolutionsTabs .header{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;}
	
.segmentSolutionsTabs .tabRight
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:450px;
	margin: 10px 5px 5px 5px;
	float:right;
}

.segmentSolutionsTabs .ajax__tab_active .ajax__tab_outer
{
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #cccccc #cccccc #FFFFFF #cccccc;
	background-color: White;
}

.segmentSolutionsTabs
{
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #cccccc;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #FFFFFF;
	position: relative;
	top: -45px;
}


#segmentSolutionSubDescription {
	float: left;
	width: 440px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
}
